﻿table.ConfigMain {
    width: 100%;
    border-collapse: collapse;
}

    table.ConfigMain ul.Bullets {
        list-style-type: none;
        padding: 0em 0em 0px 1.4em;
        margin: 0px 0px 0px 0px;
    }

        table.ConfigMain ul.Bullets li {
            display: inline-block;
            padding: 0.2em 0.5em 0.7em 0.5em;
            margin: 0em 0em -0.5em 0.2em;
            border: groove thin #999999;
            background-color: #c0c0c0;
            border-bottom: none none transparent;
            -mox-user-select: none;
        }

            table.ConfigMain ul.Bullets li:hover {
                background-color: #d0d0d0;
            }

            table.ConfigMain ul.Bullets li.active, table.ConfigurationTable.active {
                background-color: #e0e0e0;
            }

table.ConfigurationTable {
    border: outset thin #999999;
    background-color: #c0c0c0;
    color: #000000;
    width: 100%;
    border-collapse: separate;
    padding: 0em 0.5em 0em 0.5em;
    margin: 0em 0em 0em 0.2em;
    display: none;
}

    table.ConfigurationTable.active {
        display: inline-table;
    }

table.ConfigurationTable, table.ConfigMain ul.Bullets li {
    border-radius: 5px;
    -moz-border-radius: 5px;
}

    table.ConfigurationTable tbody {
    }

    table.ConfigurationTable span {
        display: block;
    }

    table.ConfigurationTable .ConfigName {
        font-variant: small-caps;
        font-size: small;
        white-space: nowrap;
    }

    table.ConfigurationTable .ConfigDescription {
        font-size: smaller;
        padding-left: 1.2em;
        white-space: pre-wrap;
    }

    table.ConfigurationTable .ConfigField {
        width: 100%;
    }

table.LateralRadioList {
    border-collapse: collapse;
    padding-left: 2.0em;
}

    table.LateralRadioList tr {
        display: table-cell;
    }

        table.LateralRadioList tr td input {
            display: none;
        }

            table.LateralRadioList tr td input + label {
                border-width: thin;
                border-style: outset;
                border-color: #a0bbff;
                border-bottom-style: none;
                background-color: #ffffcc;
                padding: 0.3em 0.3em 0em 0.3em;
                border-radius: 5px;
            }

            table.LateralRadioList tr td input:checked + label {
                border-style: inset;
                background-image: url("../Images/Interface/translucent.png");
            }

        table.LateralRadioList tr td span[disabled] input + label {
            color: #ff0000;
            text-decoration: line-through;
        }
    #fstSelection * {
        display: none;
    }
    #fstSelection *.visible,
    #fstSelection.none *.none,
    #fstSelection.shipment *.shipment,
    #fstSelection.serial *.serial,
    #fstSelection.type *.type {
        display: table-row;
    }
    #fstSelection.bulk textarea.bulk {
        display: block;
    }

    #fstSelection option, #fstSelection legend, #fstSelection *.help {
        display: block;
    }

    #fstSelection p {
        padding-right: 0.8em;
    }
